org.eclipse.wst.jsdt.chromium

## Interface UpdatableScript.NewFunctionNode

All Superinterfaces:
  UpdatableScript.FunctionNode<UpdatableScript.NewFunctionNode>

Enclosing interface:
  UpdatableScript

    public static interface UpdatableScript.NewFunctionNode
    extends UpdatableScript.FunctionNode<UpdatableScript.NewFunctionNode>

Represents a brand new function in the changed script, that has no corresponding old function.

### Method Summary

### Methods inherited from interface org.eclipse.wst.jsdt.chromium.UpdatableScript.FunctionNode

`asOldFunction, children, getName, getPositions`